{% extends 'base.html.twig' %}

{% block title %}Détail classe{% endblock %}

{% block body %}
<div class="container">
    <h1></h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Classe</th>
                <td>{{ class_school.classSchool }}</td>
            </tr>
            <tr>
                <th>Fournitures scolaire</th>
                <td>{{ class_school.schoolSupplies }}</td>
            </tr>
        </tbody>
    </table>
    <a  class="rtr" href="{{ path('class_school_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
</div>
{% endblock %}
